//
//  XTHtmlTagBanner.m
//  TadsTerp
//
//  Created by Rune Berg on 08/06/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagBanner.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagBanner

+ (NSString *)name
{
	return @"banner";
}

+ (BOOL)standalone
{
	return NO;
}

- (NSArray *)dispatchToFormatter:(NSObject<XTOutputFormatterProtocol> *)formatter
{
	return [formatter handleHtmlTagBanner:self];
}

@end
